/*
Theme Name:   Bw Craftxtore Child
Theme URI:    https://bw-craftxtore.bzotech.com/intro/
Author:       The BZOTech
Author URI:   https://bzotech.com/
Description:  CraftXtore WooCommerce theme lets you create a fantastic, magnificent web presentation for your pottery studio, handcrafted workshops, or alluring new craft goods store.
Template:     bw-craftxtore
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: artisan, arts and crafts, ceramic, ceramic store, ecommerce, elementor, handmade, handmade shop, home decor, porcelain, pottery, shop, studio, woocommerce, workshop
Text Domain: bw-craftxtore-child
*/

.elementor-element.elementor-element-6eb4675.e-flex.e-con-boxed.e-con.e-parent {
    display: none;
}

img.attachment-full.size-full.wp-image-21241 {
    width: 108px;
}


.elbzotech-wrapper-slider-global-style6 .title-desc {
    padding-right: 60px;
    padding-left:0 !important;
}

.elementor-19546 .elementor-element.elementor-element-354ac57 .elementor-repeater-item-8d9b220 {
    color: #fff !important;
}

.elementor-19546 .elementor-element.elementor-element-354ac57 .elementor-repeater-item-b09a799 {
    color: #fff !important;
}

.elementor-19546 .elementor-element.elementor-element-3cf8a72 .elementor-repeater-item-8d9b220 {
    color: #fff !important;
}

.elementor-19546 .elementor-element.elementor-element-3cf8a72 .elementor-repeater-item-b09a799 {
    color: #fff !important;
}

.elementor-19546 .elementor-element.elementor-element-354ac57 .elementor-repeater-item-0dfe98b {
    background-color: rgb(244, 220, 151) !important;
    color: #000 !important;
}

.elementor-19546 .elementor-element.elementor-element-3cf8a72 .elementor-repeater-item-0dfe98b {
    background-color: rgb(244, 220, 151) !important;
    color: #000 !important;
}



















